@media (min-width: 1024px) and (max-width: 1366px) {
  #software .slick-initialized .slick-slide > div {
    padding: 20px 0 15px 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .home {
    background-position: 67% -210px;
  }
  .navbar-callus li {
    padding: 3px !important;
  }
  nav.navbar.bootsnav .navbar-nav .dropdown ul {
    width: 100%;
    position: relative !important;
    background-color: transparent;
    float: none !important;
    border: none;
    padding: 0 0 0 15px !important;
    margin: 0 0 -1px 0 !important;
    border-top: solid 3px #1abc9c !important;
    top: 100%;
    left: 0;
    z-index: 1000;
    min-width: 160px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-clip: padding-box;
  }
  nav.navbar.bootsnav .navbar-nav .dropdown ul li {
    padding: 7px 0;
    border-bottom: solid 1px #eee;
  }
  nav.navbar.bootsnav .navbar-brand {
    float: right !important;
    padding: 5px 15px 0 15px !important;
  }
  nav.navbar.bootsnav .navbar-brand img {
    height: 45px;
    width: 159px;
  }
  .navbar-callus ul {
    padding-top: 6px;
  }
  #Services .section-header p {
    margin-left: 0;
  }
  #software .section-header {
    margin-bottom: 60px;
  }
  #software .slick-initialized .slick-slide > div {
    padding: 0;
  }
  #software
    .slick-initialized
    .slick-slide[data-slick-index="0"]
    > div:last-child {
    padding: 0 !important;
  }
  #software
    .slick-initialized
    .slick-slide[data-slick-index="2"]
    > div:first-child {
    padding: 0 !important;
  }
  #software
    .slick-initialized
    .slick-slide[data-slick-index="7"]
    > div:last-child {
    padding: 0 !important;
  }
  .main_software .nextprevright {
    right: 0%;
  }
  .main_software .nextprevleft {
    left: 0%;
  }
  .main_software .slick-arrow {
    font-size: 3rem;
  }
  .download-btns {
    text-align: center;
  }
  .hardware-header {
    margin-bottom: 0 !important;
  }
  .main_product {
    margin-bottom: 95px !important;
    padding-top: 0px;
  }
  #security .nextprevright {
    right: 0%;
  }
  #security .nextprevleft {
    left: 0%;
  }
  #security .slick-arrow {
    font-size: 4rem;
  }
  #accounting {
    padding-bottom: 110px;
  }
  #customers .customer-p {
    margin: 0 0 50px 0;
  }
  #action {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #action h2 {
    font-size: 2.5rem;
  }
  #action .action_btn {
    margin-top: 25px;
  }
  #contact-us {
    padding-top: 80px;
    padding-bottom: 30px;
  }
  .contact-form .form-container {
    padding: 0;
  }
  h2 {
    font-size: 2rem;
  }
  p {
    line-height: 2rem;
  }
  .xs-pull-none {
    float: none !important;
  }
  .xs-text-center {
    text-align: center !important;
  }
  .xs-m-top-10 {
    margin-top: 10px;
  }
  .xs-m-top-30 {
    margin-top: 30px;
  }
  .xs-m-bottom-10 {
    margin-bottom: 10px;
  }
  .xs-m-bottom-20 {
    margin-bottom: 20px;
  }
  .main_home .home_text h2 {
    font-size: 24px;
  }
  .main_home .home_text h1 {
    font-size: 32px;
  }
  .main_home .home_text h3 {
    font-size: 18px;
  }
  .main_product .carousel-control {
    display: none;
  }
  .sm-text-center {
    text-align: center !important;
  }
  .sm-pull-none {
    float: none !important;
  }
  .sm-m-top-10 {
    margin-top: 10px;
  }
  .sm-m-top-20 {
    margin-top: 20px;
  }
  .sm-m-top-30 {
    margin-top: 30px;
  }
  .sm-m-top-40 {
    margin-top: 40px;
  }
  .sm-m-top-50 {
    margin-top: 50px;
  }
  .item_img i {
    right: 0%;
  }
}
@media (max-width: 767px) {
  #nice-scroll-id {
    display: none !important;
  }
  .text-left {
    text-align: center;
  }
  .back-to-top {
    display: none !important;
  }
  .home {
    background-position-x: right;
  }
  .text-right {
    text-align: center;
  }
  .navbar-callus li {
    padding: 3px !important;
  }
  nav.navbar.bootsnav .navbar-brand {
    float: right !important;
    padding: 5px 15px 0 15px !important;
  }
  nav.navbar.bootsnav .navbar-brand img {
    height: 45px;
    width: 159px;
  }
  nav.navbar.bootsnav .navbar-nav .dropdown ul {
    width: 100%;
    position: relative !important;
    background-color: transparent;
    float: none !important;
    border: none;
    padding: 0 0 0 15px !important;
    margin: 0 0 -1px 0 !important;
    border-top: solid 3px #1abc9c !important;
    top: 100%;
    left: 0;
    z-index: 1000;
    min-width: 160px;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-clip: padding-box;
  }
  .navbar-socail li {
    clear: both !important;
  }
  .navbar-socail li a {
    padding: 5px 4px !important;
  }
  nav.navbar.bootsnav .navbar-nav .dropdown ul li {
    padding: 7px 0;
    border-bottom: solid 1px #eee;
  }
  #about {
    padding: 75px 0 40px 0;
  }
  #about .box {
    margin-bottom: 50px;
  }
  #Services {
    padding: 75px 0 40px 0;
  }
  #Services .section-header p {
    margin-left: 0;
  }
  #Services .box {
    padding: 40px 20px;
  }
  #Services .icon {
    margin-top: 50px;
  }
  #Services .icon i {
    margin-right: 20px;
    margin-bottom: 5px;
  }
  #software {
    padding-top: 75px;
    padding-bottom: 20px;
  }
  #software .section-description {
    padding-bottom: 70px;
  }
  #software .slick-list {
    margin-bottom: -60px;
  }
  #software .slick-initialized .slick-slide > div {
    padding: 40px 0 !important;
  }
  .main_software .item_img {
    margin-right: 5%;
    width: 25% !important;
  }
  .main_software .nextprevright {
    right: 0%;
  }
  .main_software .nextprevleft {
    left: 0%;
  }
  .main_software .slick-arrow {
    top: 25% !important;
  }
  .main_software .slick-arrow {
    font-size: 3rem;
  }
  .download-btn1,
  .download-btn2 {
    display: block;
  }
  #product {
    padding-top: 80px;
    padding-bottom: 0;
  }
  #product .hardware-header {
    margin-bottom: 0;
  }
  .main_product {
    margin-bottom: 0 !important;
  }
  .main_product > div {
    text-align: center;
  }
  .main_product .port_item {
    margin-bottom: 25px;
  }
  .main_product .port_img img {
    position: static;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
  }
  #security {
    padding-top: 80px;
    padding-bottom: 30px;
  }
  #security .section-description {
    margin-bottom: 0;
  }
  #security .nextprevright {
    right: 0%;
  }
  #security .nextprevleft {
    left: 0%;
  }
  #security .slick-arrow {
    font-size: 3rem;
  }
  #security .slick-dots {
    bottom: -113px !important;
  }
  .main_sec .port_overlay h3 {
    font-size: 16px;
  }
  #accounting {
    padding-bottom: 100px;
  }
  #accounting .acco-content {
    padding-top: 20px !important;
  }
  #accounting .acco-content .acco-eng-p {
    font-size: 15px !important;
  }
  #accounting .acco-content p {
    font-size: 15px !important;
  }
  #games .second-row {
    margin-top: 0 !important;
  }
  #customers .customer-p {
    margin: 0 0 50px 0;
  }
  #action h2 {
    font-size: 1.4rem;
  }
  #action .action_btn {
    margin-top: 25px;
  }
  #contact-us {
    padding-top: 80px;
    padding-bottom: 30px;
  }
  .contact-form .form-container {
    padding: 0;
  }
  .contact-form .form-field {
    margin: 0 0 23px 0;
  }
  html {
    font-size: 85%;
  }
  .main_home .home_text h1 {
    font-size: 28px;
  }
  .main_home .home_text h3 {
    font-size: 17px;
  }
}
